<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Mapa strony');
define('HEADING_TITLE', 'Mapa strony');

define('PAGE_ACCOUNT', 'Twoje konto');
define('PAGE_ACCOUNT_EDIT', 'Edycja konta');
define('PAGE_ADDRESS_BOOK', 'Książka adresowa');
define('PAGE_ACCOUNT_HISTORY', 'Historia zamówień');
define('PAGE_ACCOUNT_NOTIFICATIONS', 'Powiadomienia');
define('PAGE_SHOPPING_CART', 'Koszyk');
define('PAGE_CHECKOUT_SHIPPING', 'Zamówienie');
define('PAGE_ADVANCED_SEARCH', 'Wyszukiwanie zaawansowane');
define('PAGE_PRODUCTS_NEW', 'Nowe produkty');
define('PAGE_SPECIALS', 'Promocje');
define('PAGE_REVIEWS', 'Komentarze');
?>